Get workspace export
Follow an export's progress; `downloadable` turns true once its zip is ready.
GET
Follow an export's progress; downloadable turns true once its zip is ready.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidexport_id*Export IdFormat
uuidSuccessful Response
application/json- response
completed_at*|nulldownloadable*Downloadableerror_code*string|nullexpires_at*|When the archive is deleted; download it before then.
files?Rows written to each file in the archive.
id*IdFormat
uuidrequested_at*Requested AtFormat
date-timerequested_by*|nullsha256*|SHA-256 of the zip, to check the download.
size_bytes*integer|nullstarted_at*|nullstatus*StatusValue in
"queued""running""succeeded""failed""expired"workspace_id*Workspace IdFormat
uuidcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/data-exports/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "completed_at": "2019-08-24T14:15:22Z", "downloadable": true, "error_code": "string", "expires_at": "2019-08-24T14:15:22Z", "files": { "property1": 0, "property2": 0 }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "requested_at": "2019-08-24T14:15:22Z", "requested_by": "cda0f200-65cd-4343-aedd-9c936b908826", "sha256": "string", "size_bytes": 0, "started_at": "2019-08-24T14:15:22Z", "status": "queued", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}